{
    "dc_identifier": "nl.gm0269.2c.2020.5697637-19",
    "dc_title": "Commissie Ruimtegebruik en Leefomgeving 2020-06-24 - Procedure Ontwerpbestemmingsplan Paraplubestemmingsplan Oldebroek.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oldebroek op 2020-06-24. Onderdeel: Procedure Ontwerpbestemmingsplan Paraplubestemmingsplan Oldebroek..",
    "dc_source": "https://oldebroek.bestuurlijkeinformatie.nl/Agenda/Index/04ac0796-2a1a-4fd0-b1fd-600d575ab82e",
    "dc_publisher": "gm0269",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2020-06-24",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Oldebroek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oldebroek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0269.2c.2020.5697637-19",
    "dc_externalIdentifier": "5697749",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-24",
    "foi_meetingNumber": "5697637",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "P.05",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0269.2c.2020.5697637-19.doc.1",
            "dc_title": "Informerende nota - Procedure Paraplubestemmingsplan Oldebroek.docx",
            "foi_fileName": "Informerende%20nota%20-%20Procedure%20Paraplubestemmingsplan%20Oldebroek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oldebroek&id=a2ab8772-64e8-4b5e-9602-722663c48806"
        },
        {
            "dc_identifier": "nl.gm0269.2c.2020.5697637-19.doc.2",
            "dc_title": "Bijlage 1 - Toelichting onderdelen paraplubestemmingsplan.pdf",
            "foi_fileName": "Bijlage%201%20-%20Toelichting%20onderdelen%20paraplubestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oldebroek&id=5a74e6ca-a692-4879-b88a-7595225f8b3b"
        },
        {
            "dc_identifier": "nl.gm0269.2c.2020.5697637-19.doc.3",
            "dc_title": "Bijlage 2 -  Voorontwerpbestemmingsplan paraplubestemmingsplan Oldebroek.pdf",
            "foi_fileName": "Bijlage%202%20-%20%20Voorontwerpbestemmingsplan%20paraplubestemmingsplan%20Oldebroek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oldebroek&id=bd0b66c9-877c-420d-9c3d-78ff4da9f499"
        }
    ]
}